ICU 70.1 70.1

Data Structures | Namespaces
coleitr.h File Reference

C++ API: Collation Element Iterator. More...

`#include "unicode/utypes.h"`
`#include "unicode/unistr.h"`
`#include "unicode/uobject.h"`

Go to the source code of this file.

## Data Structures
class | icu::CollationElementIterator
| The CollationElementIterator class is used as an iterator to walk through each character of an international string. More...

## Namespaces
namespace | icu
| File coll.h.

## Detailed Description

C++ API: Collation Element Iterator.

Definition in file coleitr.h.